Subject: Re: Eliminating news folder

From: David L Miller <[email-masked]>
Date: Thu, 5 May 1994 11:24:59 -0700 (PDT)

Pine should not read your .newsrc file unless a news collection is 
opened.  What kind of problems are you experiencing?

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Thu, 28 Apr 1994, Michael A Naud wrote:

> 
> I have tried several ways to not have pine read my .newsrc file. How do 
> you eliminate this? I have tried modifying my .pinerc file, but with no 
> luck. What obvious thing am I missing.
> 
> Michael A. Naud
> 
> ----
> Michael A. Naud                               Nazareth College of Rochester
> (716) 586-2525 ext.827  VOICE                 Dept. of Academic Computing
> (716) 586-2452          FACSIMILE             4245 East Avenue
> [email-masked]          E-MAIL                Rochester, NY  14618-3980 USA
> 
> "...you're Norma Desmond. You were big."       Gloria Swanson to William
> "I am big. It's the pictures that got small."  Holden in "Sunset Boulevard"  
> 
> 
>